@import "variables/colors";
@import "variables/font";
.breadcrumb {
  margin-bottom: 1.5rem;

  .paths,
  .divider {
    font-family: $roboto-regular;
  }
  .paths {
    color: $aditional-blue-60;
    padding: 0;
    margin: 0;
    display: inline-block;
    a {
      padding: 0;
    }
    &.last {
      color: $aditional-gray-40;
      font-family: $roboto-bold;
    }
  }
  .divider {
    padding: 0 0.5rem;
    color: $aditional-gray-20;
  }
}
